Results 1 to 4 of 4

Thread: k3b codec on KDE x64?

  1. #1

    Default k3b codec on KDE x64?

    I am running 13.1x64 KDE. Downloaded i586x32 iso to burn using k3b in order to install to an older computer.
    k3b burner app popped up with this message:
    Code:
    MP3 Audio Decoder plugin not found.
    K3b could not load or find the MP3 decoder plugin. This means that you will not be able to create Audio CDs from MP3 files. Many Linux distributions do not include MP3 support for legal reasons.
    Solution: To enable MP3 support, please install the MAD MP3 decoding library as well as the K3b MAD MP3 decoder plugin (the latter may already be installed but not functional due to the missing libmad). Some distributions allow installation of MP3 support via an online update tool.
    I closed the message and burned the dvd. Then I went to the blog for CAF's MultiMedia Guide. Following the commands I arrived at:
    Code:
    Resolving package dependencies...
    3 Problems:
    Problem: k3b-codecs-2.0.2-18.49.x86_64 requires k3b = 2.0.2-18.49, but this requirement cannot be provided
    Problem: vlc-codecs-2.1.4-199.21.x86_64 requires vlc-noX = 2.1.4, but this requirement cannot be provided
    Problem: ffmpeg-2.2-1.3.x86_64 requires libavcodec55 = 2.2, but this requirement cannot be provided
    
    Problem: k3b-codecs-2.0.2-18.49.x86_64 requires k3b = 2.0.2-18.49, but this requirement cannot be provided
      uninstallable providers: k3b-2.0.2-18.49.i586[packman]
                       k3b-2.0.2-18.49.x86_64[packman]
     Solution 1: Following actions will be done:
      downgrade of k3b-2.0.2-29.1.3.x86_64 to k3b-2.0.2-18.49.x86_64
      install k3b-2.0.2-18.49.x86_64 (with vendor change)
        openSUSE  -->  http://packman.links2linux.de
     Solution 2: do not install k3b-codecs-2.0.2-18.49.x86_64
     Solution 3: do not install k3b-codecs-2.0.2-18.49.x86_64
     Solution 4: break k3b-codecs-2.0.2-18.49.x86_64 by ignoring some of its dependencies
    I don't know if I should downgrade or not. Actually, I have no intention of listening to MP3's on my computer, I just wanted to fix the warning that pops up when burning w/ k3b. Before I just forget the whole thing I'd like to find out if I should downgrade k3b and if so, what will be the ramifications.

    Thanks, jon

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: k3b codec on KDE x64?

    the solution is

    Solution 1: Following actions will be done:
    downgrade of k3b-2.0.2-29.1.3.x86_64 to k3b-2.0.2-18.49.x86_64
    install k3b-2.0.2-18.49.x86_64 (with vendor change)
    openSUSE --> http://packman.links2linux.de
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: k3b codec on KDE x64?

    CAF:

    Thanks for this quick reply. That did solve my problem.

    jon

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: k3b codec on KDE x64?

    Quote Originally Posted by 6520302 View Post
    CAF:

    Thanks for this quick reply. That did solve my problem.

    jon
    YW enjoy .
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •